back to article Before you head off for the weekend, you have patched your Pulse Secure VPNs, right? Wouldn't want you to be pwned via a phishing link

Stop us if you've heard this one before: a remote-code execution vulnerability needs patching in Pulse Secure VPNs. Professional code-probers at GoSecure uncovered a host of security flaws, including CVE-2020-8218, which it publicly disclosed this week after a patch was issued. The other holes are yet to be addressed, and so …

  1. IGotOut Silver badge

    You would hope

    that an Admin of a VPN wouldn't click any old link....oh yeah, you better patch.

    Download here

    Htttps://short.url/fhf1&65ggft

    1. Claptrap314 Silver badge
      Paris Hilton

      Re: You would hope

      An IQ test as the first comment. Noice.

      1. IGotOut Silver badge

        Re: You would hope

        Going by my downvotes, I think some may of failed.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2020